Subject: [os2genau_digest] No. 1118
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 1 Jun 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 31 May 2005
 Number  1118
**************************************************

Subjects for today
 
1  Re:  GPhoto2 - Was: Firefox Bookmarks files : Paul Smedley" <paul at smedley.info>
2   Latest IBM Java 1.3.1 Fixes : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  Latest IBM Java 1.3.1 Fixes : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Wireless PC Card with Warp 3 : David Shearer" <dshe5874 at bigpond dot net dot au>
5  Re:  DVD writable disks : Leigh Bunting <vh_gdn at internode.on dot net>
6  Re:  DVD writable disks : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  DVD writable disks : Ed Durrant <edurrant at bigpond dot net dot au>
8   [OT Humour] definitions: MS and MS... : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 31 May 2005 10:36:12 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  GPhoto2 - Was: Firefox Bookmarks files

Hi Ed,

On 30/5/2005, "Ed Durrant" <edurrant at bigpond dot net dot au> wrote:
>>There's a large list of 'supported' cameras at gphoto dot net
>>
>>I haven't yet been able to transfer pictures from my Kodak camera -
>>however - I've been using a USB memory card reader to transfer files
>>for the last 2 years or so with my camera.
>>
>>I'd like to use gphoto just to remove the hassle of having to remove the
>>memory card - much easier to be able to drop the camera in the dock and
>>fire up gphoto...
>
>   That's Gphoto dot org not Gphoto dot net (that seems to be a gateway to every
>kind of site - financial, games, music etc. etc.).

I was close :)

>    I didn't realise that GPhoto2 was NOT the OS/2 version of GPhoto but
>just the 2nd generation of GPhoto and yes apparently it's supposed to
>support over 500 different cameras !
Yeah it supports pretty much any camera that DOESN'T use USB MSD.

>    Interesting that the Kodak can't simply bee see as a USB MSD device
>as my "cheap and cherful" digital camera can ! I guess it runs some
>proprietry protocol ??
Yeah - Kodak use PTP - Picture Transfer Protocol.  I think the protocol
also allows the camera to be commanded to take photos periodically, etc
kinda like a webcam....

As I say - I currently use the camera with a card reader which isn't a
major hassle.  My old camera only transferred via USB 1.1 which was a
major incentive to use a card reader anyway :)

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Tue, 31 May 2005 19:25:06 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Latest IBM Java 1.3.1 Fixes

Could some kind soul please point me to where I can download the latest
fixes to the IBM 1.3.1 JRE/JDK?

TIA,

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 31 May 2005 19:45:04 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Latest IBM Java 1.3.1 Fixes

Chris Graham [WarpSpeed] wrote:

>Could some kind soul please point me to where I can download the latest
>fixes to the IBM 1.3.1 JRE/JDK?
>
>TIA,
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA
>
>

> 

>
>  
>
http://www-1.ibm dot com/support/entdocview.wss?rs=142&context=SSEQ73&dc=D400&q1=JAVA&uid=swg24008904&loc=en_US&cs=utf-8&lang=en&NotUpdateReferer=
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 31 May 2005 21:15:32 +1000 (KST)
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Wireless PC Card with Warp 3

I have an Enterasys card from Mensys, but I also have an IBM Hi Rate Wireless I 
bought on ebay very cheap - both work with the IBM Hi rate 128 wireless NIC drivers.

For a desktop I also maanged to get a second hand netgear ma311 wireless pc card 
which works with the IBM mini PCI drivers - also bought cheap on ebay.

regards

David

On Mon, 30 May 2005 07:56:43 +1000, Ed Durrant wrote:

>David Shearer wrote:
>
>>On an old Thinkpad (P133 365XD) I installed Warp 3 with fix pak 38 and installed the 
lan 
>>and tcpip apps from the Warp 3 Connect CD ROM.  To my surprise i can get wireless 
>>lan and internet support - it works with the IBM Hi Rate Wireless PC Card drivers and 
>>gives lan and internet access.
>>
>>Admittedly, internet support is a bit lacking on Warp 3 - but at least it works - talk 
about 
>>backward compatibility!!!
>>
>>David Shearer 
>>
>>  
>>
>Hi David,
>
>Out of interest, which PCMCIA WLAN WiFi card are you using ??
>
>Cheers/2
>
>Ed.

> 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 31 May 2005 21:45:22 +0930
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:  Re:  DVD writable disks

Robert Traynor (BobT) wrote:

>This is my current list.
>  
>
Thanks for your suggestions, guys. What  I'm doing is transfering VHS 
and Hi8 tapes on to DVD. However, I still want them to be readable in a 
decade or so when its time to transfer them to the technology that will 
be current then.

Some of my VHS tapes aren't readable in my VCR - because its built so 
lightly I don't think the motor has the grunt to pull the tapes through 
at the correct speed (or something like that). Some still work on an 
older model of my daughter's, but I might have to find an even older 
lead brick to try some tapes I want to keep from the late eighties. I 
just hope I haven't left it too late!!

Thanks again.

Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Tue, 31 May 2005 22:52:57 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DVD writable disks

Leigh Bunting wrote:

> Robert Traynor (BobT) wrote:
>
>> This is my current list.
>>  
>>
> Thanks for your suggestions, guys. What  I'm doing is transfering VHS 
> and Hi8 tapes on to DVD. However, I still want them to be readable in 
> a decade or so when its time to transfer them to the technology that 
> will be current then.
>
> Some of my VHS tapes aren't readable in my VCR - because its built so 
> lightly I don't think the motor has the grunt to pull the tapes 
> through at the correct speed (or something like that). Some still work 
> on an older model of my daughter's, but I might have to find an even 
> older lead brick to try some tapes I want to keep from the late 
> eighties. I just hope I haven't left it too late!!
>
> Thanks again.
>
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>

>
Hi Leigh,

   What are you using to input the composit video into the PC and 
convert it to MPEG 2 for the DVD disk ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 31 May 2005 22:53:58 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DVD writable disks

Ed Durrant wrote:

> Leigh Bunting wrote:
>
>> Robert Traynor (BobT) wrote:
>>
>>> This is my current list.
>>>  
>>>
>> Thanks for your suggestions, guys. What  I'm doing is transfering VHS 
>> and Hi8 tapes on to DVD. However, I still want them to be readable in 
>> a decade or so when its time to transfer them to the technology that 
>> will be current then.
>>
>> Some of my VHS tapes aren't readable in my VCR - because its built so 
>> lightly I don't think the motor has the grunt to pull the tapes 
>> through at the correct speed (or something like that). Some still 
>> work on an older model of my daughter's, but I might have to find an 
>> even older lead brick to try some tapes I want to keep from the late 
>> eighties. I just hope I haven't left it too late!!
>>
>> Thanks again.
>>
>> Leigh Bunting
>> Colonel Light Gardens
>> South Australia
>> <Open Windows and let the bugs in>

>>
> Hi Leigh,
>
>   What are you using to input the composit video into the PC and 
> convert it to MPEG 2 for the DVD disk ??
>
> Cheers/2
>
> Ed.

Or are you using a Hi-Fi DVD recorder ??
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Tue, 31 May 2005 23:09:04 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   [OT Humour] definitions: MS and MS...

Hi all!

Had occasion yesterday to contemplate another version of acronym (but only
two letters this time).

Ponder, if you will, how much transfers from medicine to IT:

(MS) is a demyelinating disease, a non-contagious chronic autoimmune disorder
of the central nervous system which can present with a variety of
neurological symptoms occurring in attacks or slowly progressing over time.
It has no cure yet and the exact cause remains unknown. Due to its effects of
the nervous system, it can lead to long-term impaired mobility and disability
in the more severe cases.

Above courtesy of wikipedia is probably the most formal.

From neurohaven dot com:
"A Disorder of the Brain and Spinal Cord"

Now ain't THAT the truth!

Closer to home at www.betterhealth.vic.gov.au/

The symptoms of MS are varied and unpredictable
MS can damage the central nervous system in many different locations, which
means no two people will share the same symptoms. Some of the more common
symptoms include:

    * Blurred or double vision
    * Numbness or pins and needles
    * Weakness in the arms or legs
    * Loss of balance
    * Tendency to drag one foot
    * Loss of coordination
    * Extreme fatigue
    * Continence problems
    * Hand tremors
    * Loss of mobility
    * Problems with or changes in memory functioning
    * Speech difficulties and slurring.

Mmm, covers most of the territory, don't you think?

:-)

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... OXYMORON #599: Windows productivity
----------------------------------------------------------------------------------